
// Body
$body-bg: #ffffff;
$body-color: #3f3f3f;

// Typography
$font-family-sans-serif: 'Montserrat', sans-serif;
$font-size-base: 1.1rem;
$line-height-base: 1.6;

// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #975cd9;
$pink: #f66D9b;
$red: #e3342f;
$orange: #ff9852;
$yellow: #ffed4a;
$green: #00b775;
$teal: #4dc0b5;
$cyan: #6cb2eb;
$gray: #4a4a4a;
